Skip To Content

Requisitos del sistema de ArcGIS Mission Server 10.8.x

A continuación, se indican los requisitos de sistema y de hardware para ArcGIS Mission Server.

Requisitos de hardware

El requisito mínimo de memoria RAM para ArcGIS Mission Server es de 8 GB por equipo.

Para un entorno de producción, los requisitos mínimos de hardware no se enumeran porque las necesidades de usuario y comerciales del software pueden variar. Estos requisitos se deben tener en cuenta a la hora de determinar las necesidades de hardware para satisfacer las expectativas de escalabilidad y de rendimiento.

Disponibilidad de puertos

Verifique la disponibilidad de los puertos 20443, 20300, 20301, 20302, 20158, 20159 y 20160 en el equipo de ArcGIS Mission Server. Los puertos 20443, 20301 y 20300 deben estar accesibles a ArcGIS Web Adaptor (si se utiliza) o los clientes externos. Si se pone un firewall entre ArcGIS Web Adaptor o los clientes externos, abra los puertos 20443, 20301 y 20300 en el firewall.

Nota:

Este componente solo es una parte de una implementación de ArcGIS Enterprise. Consulte requisitos del sistema de ArcGIS Enterprise para ver un diagrama y vínculos a información sobre los puertos necesarios para comunicarse con otros componentes en un portal de Enterprise.

Requisitos del sistema operativo de Windows

Hay varias especificaciones de nombres de hosts de Internet que designan el guion bajo como no estándar. Aunque Microsoft Windows admite el signo de guion bajo en un nombre de equipo, puede producir problemas al interactuar con otros servidores y plataformas. Por este motivo, ArcGIS Mission Server no se instalará en servidores que tengan un guion bajo en el nombre de host.

El sistema operativo de sus equipos con ArcGIS Mission Server puede diferir de los de otros equipos de su implementación de ArcGIS Enterprise.

ArcGIS Mission Server no es compatible con los controladores de dominio. Instalar ArcGIS Mission Server en un controlador de dominio puede tener un impacto negativo en la funcionalidad.

Los siguientes sistemas operativos de 64 bits satisfacen los requisitos de sistema operativo mínimos. No se ofrece compatibilidad con los sistemas operativos de 32 bits; la instalación solo continuará si el sistema operativo es de 64 bits.

Sistemas operativos compatibles (con actualizaciones de junio de 2020):

  • Microsoft Windows Server 2019 Standard y Datacenter (64 bits [EM64T])
  • Microsoft Windows Server 2016 Standard y Datacenter (64 bits [EM64T])
  • Microsoft Windows Server 2012 R2 Standard y Datacenter (64 bits [EM64T])

Las anteriores y futuras actualizaciones o Service Packs de estas versiones de sistema operativo serán compatibles y deberían funcionar, salvo que se indique lo contrario. El proveedor del sistema operativo deberá admitir también la versión y las actualizaciones del sistema operativo.

Nota:

La opción Experiencia de escritorio es necesaria en todas las versiones de Windows Server.

Implementación en la nube

ArcGIS Mission Server admite actualmente la implementación en la nube de Amazon Web Services (AWS). Para obtener más información, consulte Compatibilidad mejorada con los roles de ArcGIS Server.

Certificados SSL

ArcGIS Mission Server está preconfigurado con un certificado autofirmado que permite probar el servidor inicialmente y le ayuda a verificar de forma rápida si la instalación se realizó correctamente.

Debe solicitar un certificado a una entidad de certificación (CA) de confianza y configurar ArcGIS Mission Server para que lo use. Este puede ser un certificado de dominio emitido por su organización o un certificado firmado por una autoridad certificadora. El certificado debe tener un Nombre alternativo de sujeto (SAN) configurado o ArcGIS Mission Server no funcionará correctamente.

Nota:

Los certificados creados usando IIS no tienen la opción de incluir un SAN. Utilice el script de Crear un certificado de dominio, que incluye un SAN con el certificado creado.

Portal for ArcGIS también incluye un certificado autofirmado preconfigurado. Si va a federar un sitio de ArcGIS Mission Server con su portal, solicite un certificado a una CA de confianza y configurar el portal para que lo utilice.

Requisitos previos de software

ArcGIS Mission Server se puede instalar de forma independiente o con otros componentes de ArcGIS Enterprise 10.8.1.

Nota:

Independientemente de si está instalando una implementación nueva o actualizando desde una versión anterior, asegúrese de que todos los componentes de software (el portal de ArcGIS Enterprise, un sitio de ArcGIS Server y ArcGIS Data Store) estén instalados y ejecuten ArcGIS Enterprise 10.8.

Como parte de la implementación base, se requiere un ArcGIS Data Store. El big data store espaciotemporal es el data store predeterminado al crear una misión con ArcGIS Mission. Al crear una misión, aparece un mensaje si el big data store espaciotemporal no se detecta, no está configurado o no está disponible. De forma predeterminada, se utilizará en su lugar un data store relacional. Dado que las misiones pueden contener grandes cantidades de datos y abarcar un largo periodo de tiempo, se recomienda encarecidamente utilizar un big data store espaciotemporal. El big data store espaciotemporal permite almacenar datos de forma más eficiente debido a su archivo de datos de alto volumen y a que admite un rendimiento de escritura de alta velocidad.

Durante la configuración de ArcGIS Mission Server, federará su nuevo sitio de ArcGIS Mission Server con su portal de Enterprise 10.8.

Recomendaciones de sistema de nombres de dominio y nombre de dominio totalmente calificado

Se recomienda que configure el sistema de nombres de dominio (DNS) de su organización para que incluya entradas de nombre de dominio totalmente calificado (FQDN) para el sitio de ArcGIS Mission Server. El portal de ArcGIS Enterprise solicitará el FQDN del sitio del servidor cuando lo federe.

Navegadores web compatibles

El asistente de instalación de ArcGIS Mission Server es compatible con todos los navegadores web, incluidos, entre otros:

  • Google Chrome
  • Microsoft Edge (nuevo) y Edge Legacy (esta es la última versión en la que es compatible con Edge Legacy).
  • Mozilla Firefox
  • Safari